body {
	margin: 0px;
    background-image: url("../links/landingpage_bg.jpg");
    background-repeat: repeat;
}

.bild {
	min-width: 320px;
    max-width: 100%;
    height: auto;
    margin: auto;
	margin-bottom: 10px;         
}

.bild1 {
	min-width: 130px;
    max-width: 100%;
    height: auto; 
}

.bild2 {
	min-width: 65px;
    max-width: 90%;
	height: auto;
}

.bild3 {
	min-width: 200px;
    max-width: 100%;
    height: auto;
}

.film1 {
	min-width: 130px;	
    max-width: 100%;
    height: auto;
}

#container {
	width:100%;
	height:auto;
	display:-webkit-flex;
	display:flex;
	flex-direction: row;	
}

#container1 {
	width:100%;
	height:auto;
	display:-webkit-flex;
	display:flex;
	flex-direction: column;
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;	
}

#container2 {
	width:100%;
	height:auto;
	display:-webkit-flex;
	display:flex;
	flex-direction: row;
}

#container3 {
	width:100%;
	height:auto;
	display:-webkit-flex;
	display:flex;
	flex-direction: column;
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;	
}

#box1 {
	-webkit-flex:1;
	flex-grow: 1;	
	width:15%;
	height: auto;		
}

#box2 {
	-webkit-flex:1;
	flex-grow: 1;		
	width:70%;
	height: auto;		
}

#box3 {
	-webkit-flex:2;
	flex-grow: 1;		
	width:15%;
	height: auto;
}
	
#box4 {
	-webkit-flex:1;
	flex-grow: 1;	
	width:10%;
	height: auto;		
}

#box5 {
	-webkit-flex:1;
	flex-grow: 1;	
	width:80%;
	height: auto;
	margin-bottom: 15px;			
}

#box6 {
	-webkit-flex:1;
	flex-grow: 1;	
	width:10%;
	height: auto;
}

#box7 {
	-webkit-flex:1;	
	margin-top: 20px;
	margin-bottom: 0px;
	height: auto;	
}

#box8 {
	-webkit-flex:1;	
	height: auto;
	margin-top: 0px;	
	margin-bottom: 25px;				
    min-width: 320px;
    max-width: 100%;
}

#box9 {
	-webkit-flex:1;	
	margin-top: 40px;
	margin-bottom: 0px;
	height: auto;	
}

#box10 {
	-webkit-flex:1;
	height: auto;
    margin-bottom: 25px;			
    min-width: 320px;
    max-width: 100%;
}

#box11 {
	margin-top: 40px;
	margin-bottom: 15px;
	-webkit-flex:1;
	height: auto;	
    min-width: 320px;
    max-width: 100%;
}

#box12 {
	-webkit-flex:1;
	height: auto;			
    min-width: 320px;
    max-width: 100%;
}

#box13 {
	margin-top: 25px;
	margin-bottom: 40px;
	-webkit-flex:1;
	height: auto;		
    min-width: 320px;
    max-width: 100%;
}